View Single Post
Old 11-15-08, 04:36 PM   #13
ZYV
Registered User
 
Join Date: Nov 2008
Posts: 6
Default Re: Please make >71.86.07 compatible with xorg-server 1.5.x

I also have an old P-600 desktop featuring a Riva TNT2 M64 which is only supported by the 71.x driver family. Unfortunately the driver no longer works in Ubuntu 8.10. Please help Ubuntu developers by providing a new compatible driver, they will be happy to package it ASAP.

Seeing how windows are redrawing is really a pain For now the only solution is to stick with nv.

P.S. I currently have no resources to buy a more expensive card and proceed with the upgrade.
ZYV is offline   Reply With Quote